• 欢迎访问

标签:Discuz! Q

Discuz! Q安装详细教程-基于宝塔linux面板

系统要求: 1:服务器内存2G及以上,因为要安装mysql 5.7以上; 2:PHP7.2.5以上。 安装: 1:安装PHP扩展 iscuz!Q依赖于fileinfo和exif两个扩展运行,需要对PHP进行相关配置。 找到所使用的PHP,切换到安装扩展,找到fileinfo与exif并安装。 2:删除禁用函数 需要删除的禁用函数有:putenv,readl……